section {
  max-width: 700px;
  margin: 40px auto;
  line-height: 1.6;
}

.section-title {
  font-size: 2em;
  margin-bottom: 15px;
}

.section-content {
  margin-bottom: 5px;
}

.section-image {
  max-width: 50%;
  height: auto;
  float: left;
}

.section-image {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  object-fit: cover;
  margin-right: 20px;
}
